Subject: Re: Timesheets
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 11 May 2001 08:27:49 -0700 (PDT)

Etelvina,

You will need to get in touch with Nicole Clifford (x54621) in order to obtain this information.  Since you are part of Enron Global Markets, I'm unable to support you anymore.

Thanks,

Patti

From:	Etelvina Guerra/ENRON@enronXgate on 05/10/2001 05:05 PM
To:	Patti A McCall/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:	Cindy Long/ENRON@enronXgate, Paul YBarbo/ENRON@enronXgate, Shilpa Kadakia/HOU/ECT@ECT 

Subject:	Timesheets

Patti,

I need a favor to ask from you. Our accountant Shilpa Kadakia has asked for a printout of what projects has time been charged  to since January 1, 2001 til now.
I need it for the following people have charged there time to:

Wayne Perry
Tony Galt
Zdenek Gerych
VV Rao
Dan Masters
Rajesh Chettiar
Dustin Collins
Paul Y'Barbo
Todd Peterson
Larry Snyder